.ddmx { 
    font-family:arial,tahoma,helvetica;
    font-size:12px;
    -moz-user-select:none;
} 
.ddmx .item1, 
.ddmx .item1:hover, 
.ddmx .item1-active, 
.ddmx .item1-active:hover { 
    /* padding: 5px 14px 5px 14px; */
    padding: 5px 12px 5px 12px; 
    background:#3980C4;  
    color: #FFFFFF; 
    font-weight: bold; 
    text-decoration: none; 
    display: block; 
    white-space: nowrap; 
    position: relative; 
    
   	border-left:solid 0px #ECE9D8;
	border-right:solid 1px #FFFFFF; 

} 
.ddmx .item1 {
    font-size:12px;
}
.ddmx .item1:hover,
.ddmx .item1-active,
.ddmx .item1-active:hover {
    border-color: #ACA899 #FFFFFF #FFFFFF #ACA899;
    color: #ADEAA3;
    font-size:12px;
    text-decoration: underline;
}
.ddmx .item2, 
.ddmx .item2:hover, 
.ddmx .item2-active, 
.ddmx .item2-active:hover 
{
	padding: 5px 0px 0px 2px;
	height:22px;
	width:250px;
    color: #0000FF; 
    cursor: default;
    text-decoration: none; 
    white-space: nowrap; 
    position: relative; 
    z-index: 500; 
    display: block; 
   
   	border-left:solid 1px #000000;
	border-right:solid 1px #000000; 
   	border-top:solid 1px #000000;
    border-bottom:solid 0px #000000;
} 
.ddmx .item2 { 
  background: #E8E9F5; 
  font-size:12px;
} 
.ddmx .item2:hover, 
.ddmx .item2-active, 
.ddmx .item2-active:hover { 
  background: #3980C4;
  color: #FFFFFF;
  font-size:12px;
  font-weight: normal; 
} 
.ddmx .arrow, 
.ddmx .arrow:hover { 
    padding: 3px 3px 4px 3px;
} 
.ddmx .item2 img, 
.ddmx .item2-active img{ 
    position: absolute; 
    top: 4px; 
    right: 1px; 
    border: 0; 
} 
.ddmx .section 
{
    background-color:#E5E3E3;	
    border: 1px solid; 
    border-color: #F1EFE2 #716F64 #716F64 #F1EFE2;    
    position: absolute; 
    visibility: hidden; 
    z-index: -1; 
} 

.bar
{
    background: #3980C4;
    border: 1px solid;
    border-color: #ffffff #ACA899 #ACA899 #ffffff;
    padding: 1px;
    cursor: default;
}

* html .ddmx td { position: relative; } /* ie 5.0 fix */
